---
title: "Planning my 2024 charity bike ride(s)"
date: 2023-10-05T20:00:55
slug: planning-my-2024-charity-bike-rides
tags: [cycling]
---
I never actually wrote a blog post after it, but I completed my [first cycling event](https://lewisdale.dev/post/signing-up-for-my-first-cycling-event/) in July. It went better than expected! I initially planned to do 100km, but beat my training targets and wound up doing 214km in about 7 hours 20 minutes. In total I raised [£936 for The Christie](https://www.justgiving.com/fundraising/lewis-dale-bikes)!

I followed it up with Manchester 100 Mile ride in September, during which I managed to maintain an even faster pace than I did in the previous event, despite having a bit of a mechanical failure that meant I was stuck in my smaller chainring for half the ride. My legs ached for about 3 days afterwards, but it was worth it.

## Next year

So, what's next? A single big ride is nothing new, and I didn't actually raise any money for the second one. Instead, I think I'd like to commit to a _set_ of events. Ideally, these will add up to a fairly significant distance - currently, I'm thinking 1000km over a few different rides.

This will all coincide with my 30th birthday, so it would be good to get a good schedule prepared as a way to celebrate. And hopefully, raise money for a good cause at the same time. I've not decided on a charity yet, [Cyclists Fighting Cancer](https://www.cyclistsfc.org.uk/) is a possibility.

One takeaway from the two events I did over the summer was that those rides were _much_ more fun in a group. Both times, I fell into riding with a few people and I found it made the ride much more tolerable (as well as faster - taking turns leading meant we all got to have a bit of a break).

So I think I'd like to find a group I could do some/all of these with. If you read this blog, and like the sound of doing one or more long-distance rides in the UK next summer to raise money for charity, [get in touch](https://lewisdale.dev/links)! I'd love for people to join me!
